<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Session Variables</title>
<script language="javascript">
function objectTag() {
  return '<?php $_SESSION[' + ts.getSelection(true) + ']; ?>'
}
</script>
</head>
<body>
</body>
</html>